[Bug 213827] Re: typo in prerm file breaks failed-upgrade processing

Tiziano Faion tiziano at e-tip.net
Sun Apr 13 09:30:20 UTC 2008


Yes, seems like old package cannot be removed. i'will remove block from
/var/lib/dpkg/status and see what happens. that's very frustrating
'cause i cannot install anything

-- 
typo in prerm file breaks failed-upgrade processing
https://bugs.launchpad.net/bugs/213827
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug assignee.




More information about the Ubuntu-mozillateam-bugs mailing list